{% ckan_extends %}

{% block header_account_logged %}
  <!-- <li>
    <a href="{{ h.url_for('pages_index') }}" title="{{ _('Pages') }}">
      <i class="fa fa-file icon-file"></i>
    </a>
  </li>
  <li>
    <a href="{{ h.url_for('blog_index') }}" title="{{ _('Blog') }}">
      <i class="fa fa-pencil icon-pencil"></i>
    </a>
  </li> -->
  {{ super() }}
{% endblock %}
